﻿@import url("pure-min.css");

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.topstrip {width:100%}
.topstripmob {width:100%;display:none;text-align:left;padding-top:5px}
.txtbox{width:70px;border:solid 1px #dddddd;}
.blankspace {padding-top:10px; width:100%}
.rightcol {width:25%;padding-left:5px;float:right}
.leftcol {width:73%;font-family:Arial;font-size:13px;border-bottom:solid 1px #bbbbbb;padding:0px 5px 10px 8px;border-right:solid 1px #bbbbbb;float:left}
.wctitle {font-size:16px;color:#000088;}
.bold {font-weight:bold}
.benifits {border-top:solid 1px #bbbbbb;margin-top:15px}
.col1 {width:8%;text-align:center;float:left}
.col2 {width:40%;float:left}
.col3 {float:left;padding-left:5px}
.memarena {background-color:#4a7dca;font-family:Arial;font-size:13px;color:White;padding:2px}
.memarenabdy {background-color:#ffffdd;font-family:Arial;font-size:13px}
.lgnfail {font-family:Verdana;font-size:13px;color:Red;width:100%;text-align:center}
.lftspc {width:18%;float:left;height:25px}
.label {width:27%;float:left;height:25px}
.input {width:53%;padding-left:5px;float:left;height:25px}
.remme {font-size:9pt; font-family:arial;line-height:1.5em;float:left}
.smlmsg {font-size:7pt;font-family:arial;padding-bottom:5px}
.clear {clear:both;height: 0px;overflow: hidden;float: none !important;width: 0px !important;}
.googlead{}
.tblfooter{}

.regtop {width:100%}
.regtopmob {width:100%;display:none}
.reghdr {border:solid 1px #b2bad8;margin-top:5px;width:750px;font-family:arial, serif;font-size:10pt;line-height: 1.3; text-align:left;}
.regtbl {width:750px}
.regbdy {padding:15px 8px 0px}
.regtitle {font-family:Georgia, serif;font-size:16pt;color:black;vertical-align:bottom; padding-top:10px; margin-top:10px; width:100%; text-align:left; padding-left:10px}
.regmember {font-size:8pt;padding-left:20px;display:inline}
.regbook {width:25%;float:left;text-align:center}
.divsignup {width:550px;float:left;font-family:arial; font-size:9pt;padding-top:20px}
.reglabel {width:30%;float:left;font-family:arial; font-size:9pt;padding-top:5px}
.reginput {width:68%;float:left;font-family:arial; font-size:9pt;padding-top:5px}
.regtxtbox {border:solid 1px #dddddd;width:160px}
.regbtn {font-family:arial, serif; font-size:9pt;width:110px}
.regloginmain {width:100%;padding-top:20px;background-color:#ffffdd}
.reglogin {width:300px;text-align:left;}
.regdesc {width:95%;font-family:arial; font-size:9pt;text-align:left;padding-bottom:20px}
.regdesctitle {font-size:13px;font-weight:bold;padding:20px 0px}
.regnospam {font-family:arial, serif;font-size:10pt;line-height: 1.5}
.regpower {font-family:arial, serif;font-size:10pt;color:black;float:left}
.regmcafee {float:right}
.divFooter {display:none}
.footerpwr {float:right;font-family:arial, serif;font-size:10pt;color:black;font-weight:bold;padding-right:3px;display:inline}
.footercol {padding-top:7px;background-color:#ebebeb;font-size:12px;line-height:18px;text-align:center;padding-bottom:8px;}

@media only screen and (max-width: 650px) {
	.topstrip, .regtop {display:none}
	.topstripmob, .regtopmob {display:inherit}
	.txtbox{width:auto}
	.rightcol {width:100%;padding-left:0px;float:none;border-bottom:solid 1px #bbbbbb;padding-bottom:5px;margin-bottom:10px}
	.leftcol {width:95%;padding:0px 0px 10px 8px;border-right:0px;float:none}
	.col1 {width:25%;text-align:center;float:left;}
	.col2 {width:73%;float:left}
	.col3 {clear:both;padding-top:15px;width:100%}
	.lftspc {width:3%;float:left;height:25px}
	.label {width:35%;float:left;height:25px}
	.input {width:60%;padding-left:5px;float:left;height:25px}
	.googlead{display:none}
	.tblfooter {display:none}
	.divFooter {display:inherit}
	.footerpwr {display:block;text-align:center;width:100%}
	
	.reghdr {margin-top:5px;width:97%;font-family:arial, serif;font-size:10pt;line-height: 1.3; text-align:left;}
	.regtbl {width:95%}
	.regbdy {padding:15px 3px 0px}
	.regmember {padding-left:0px;display:block}
	.regtitle {padding-left:5px}
	.regbook {width:100%;padding-top:10px}
	.divsignup {width:100%;}
	.reglabel {width:33%;}
	.reginput {width:65%;}
	.reginputbtn {height:auto}
	.regtxtbox {width:160px}
	.regbtn {width:110px;margin-top:10px}
	.reglogin {width:100%;}
	.regdesc {width:99%;padding-top:20px}
	.regpower {float:none}
	.regmcafee {float:none}
}